{% set CodiceModulo = "MARCA_BOLLO_TRASPORTO" %}
{% set Urn = "document:p_lt:pagamento.imposta.bollo;apposizione.domanda;trasporto;dichiarazione.sostitutiva" %}
{% set Urn_procedimento = "" %}
{% set campi_firma = [
  {
    "campi_firma" : "TitolareNonImportare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo="Generale"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Dichiarazione di pagamento dell'imposta di bollo per domanda per il rilascio di licenza trasporto merci in conto proprio"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="SI"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio=""
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="secondario"
ufficio=""
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>
{% endblock meta %}
{% block title %}Dichiarazione di pagamento dell'imposta di bollo per domanda per il rilascio di licenza trasporto merci in conto proprio
{% endblock title %}
{% block content %}
   
  
{{ intestazioni.intestazione_modulosecondario_senzabollo() }}
 <input type="hidden" id="Oggetto" name="Oggetto" dynamic_value="'Dichiarazione di pagamento dell\'imposta di bollo'"/>
 <h1 class="Modulo">
  Dichiarazione di pagamento dell'imposta di bollo per domanda per il rilascio di licenza trasporto merci in conto proprio
 </h1>
 <h2 class="Modulo">
  Ai sensi del Decreto del Presidente della Repubblica 26/10/1972, n. 642 e dell'articolo 3 del Decreto ministeriale 10/11/2011
 </h2>
 {{anagrafica.cognome_nome("TitolareNonImportare","Il sottoscritto", "Richiedente", "visibility:hidden", "cursor:default")}}
 
 <table class="Modulo" style="border: 1px solid grey">
  <tbody>
   <tr class="Rigaintestazione">
    <td>
     <p>
      <b>
       in relazione alla documentazione
      </b>
     </p>
    </td>
   </tr>
   <tr class="Rigaintestazioneridotta">
    <td>
     <p class="Labelcella">
      Breve descrizione del documento per il quale è annullata la marca da bollo
     </p>
    </td>
   </tr>
   <tr>
    <td>
     <input class="" id="Parametri_InrelazCorpoCom" label="Breve descrizione del documento per il quale è annullata la marca da bollo" mandatory="true" name="Parametri_InrelazCorpoCom" style="width:100%;"/>
    </td>
   </tr>
   <tr class="Rigaintestazioneridotta">
    <td style="width:40%;">
     <p class="Labelcella">
      Codice univoco dell'istanza
     </p>
    </td>
   </tr>
   <tr>
    <td>
     <input class="" id="Codice_istanza" label="Codice univoco istanza" mandatory="true" name="Codice_istanza" style="width:100%" readonly/>
    </td>
   </tr>
  </tbody>
 </table>
 <input checked="checked" id="SempreSI" name="SempreSI" style="display:none;" type="checkbox" value="si"/>
 <p class="Modulo">
  Valendosi della facoltà prevista dall'articolo 3 del Decreto ministeriale 10/11/2011, consapevole delle sanzioni penali previste dall'articolo 76 del Decreto del Presidente della Repubblica 28/12/2000, n. 445 e dall'articolo 483 del Codice Penale nel caso di dichiarazioni non veritiere e di falsità in atti,
 </p>
 <h3 class="Modulo">
  DICHIARA
 </h3>
 
     <p class="Modulo">
      che la domanda è soggetta all'imposta di bollo, assolta annullando le seguenti marche da bollo<br><span
            style="font-size: 70%;"><i>(delle quali si impegna a conservare l'originale per esibirlo in caso di controlli
              dell'Amministrazione)</i></span>     
     </p>
	 
 <table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="3">
        <p class="Labeltabella">marca da bollo per la presentazione della domanda<br><span
            style="font-size: 70%; font-weight:normal"><i>(sempre obbligatoria, da annullare per la presentazione della domanda)</i></span>     </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">Numero seriale</p>
      </td>
      <td style="width:18%">
        <p class="Labelcella">Importo</p>
      </td>
      <td style="width:18%">
        <p class="Labelcella">Data di emissione</p>
      </td>
    </tr>
   <tr mandatory="true">
    <td>
     <input class="" id="Parametri_NumeroBolloDomanda" name="Parametri_NumeroBolloDomanda" label="Numero seriale marca da bollo" style="width:100%;" format="marca_bollo"/>
    </td>
    <td>
     <p><input class="" id="Parametri_ImportoBolloDomanda" name="Parametri_ImportoBolloDomanda" label="Importo marca da bollo" style="width:80%;" dynamic_value="'16,00'"/> €</p>
    </td>
    <td>
     <input class="" id="Parametri_NumeroBolloDomanda_Data" name="Parametri_NumeroBolloDomanda_Data" label="Data di emissione marca da bollo" style="width:100%;" format="date"/>
    </td>
   </tr>
  </tbody>
 </table>
 
  <table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="3">
        <p class="Labeltabella">marche da bollo per il rilascio delle licenze<br><span
            style="font-size: 70%; font-weight:normal"><i>(annullare una marca da bollo per ogni licenza chiesta)</i></span>     </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">Numero seriale</p>
      </td>
      <td style="width:18%">
        <p class="Labelcella">Importo</p>
      </td>
      <td style="width:18%">
        <p class="Labelcella">Data di emissione</p>
      </td>
    </tr>
   <tr mandatory_enabled="true">
    <td>
     <input class="" id="Parametri_NumeroBolloRilascio1" name="Parametri_NumeroBolloRilascio1" label="Numero seriale marca da bollo" style="width:100%;" format="marca_bollo"/>
    </td>
    <td>
     <p><input class="" id="Parametri_ImportoBolloRilascio1" name="Parametri_ImportoBolloRilascio1" label="Importo marca da bollo" style="width:80%;" dynamic_value="'16,00'"/> €</p>
    </td>
    <td>
     <input class="" id="Parametri_NumeroBolloRilascio1_Data" name="Parametri_NumeroBolloRilascio1_Data" label="Data di emissione marca da bollo" style="width:100%;" format="date"/>
    </td>
   </tr>
   <tr mandatory_enabled="#Metadati_NumeroBolli.value() > '1'">
    <td>
     <input class="" id="Parametri_NumeroBolloRilascio2" name="Parametri_NumeroBolloRilascio2" label="Numero seriale marca da bollo" style="width:100%;" format="marca_bollo"/>
    </td>
    <td>
     <p><input class="" id="Parametri_ImportoBolloRilascio2" name="Parametri_ImportoBolloRilascio2" label="Importo marca da bollo" style="width:80%;" dynamic_value="'16,00'"/> €</p>
    </td>
    <td>
     <input class="" id="Parametri_NumeroBolloRilascio2_Data" name="Parametri_NumeroBolloRilascio2_Data" label="Data di emissione marca da bollo" style="width:100%;" format="date"/>
    </td>
   </tr>
   <tr mandatory_enabled="#Metadati_NumeroBolli.value() > '2'">
    <td>
     <input class="" id="Parametri_NumeroBolloRilascio3" name="Parametri_NumeroBolloRilascio3" label="Numero seriale marca da bollo" style="width:100%;" format="marca_bollo"/>
    </td>
    <td>
     <p><input class="" id="Parametri_ImportoBolloRilascio3" name="Parametri_ImportoBolloRilascio3" label="Importo marca da bollo" style="width:80%;" dynamic_value="'16,00'"/> €</p>
    </td>
    <td>
     <input class="" id="Parametri_NumeroBolloRilascio3_Data" name="Parametri_NumeroBolloRilascio3_Data" label="Data di emissione marca da bollo" style="width:100%;" format="date"/>
    </td>
   </tr>
   <tr mandatory_enabled="#Metadati_NumeroBolli.value() > '3'">
    <td>
     <input class="" id="Parametri_NumeroBolloRilascio4" name="Parametri_NumeroBolloRilascio4" label="Numero seriale marca da bollo" style="width:100%;" format="marca_bollo"/>
    </td>
    <td>
     <p><input class="" id="Parametri_ImportoBolloRilascio4" name="Parametri_ImportoBolloRilascio4" label="Importo marca da bollo" style="width:80%;" dynamic_value="'16,00'"/> €</p>
    </td>
    <td>
     <input class="" id="Parametri_NumeroBolloRilascio4_Data" name="Parametri_NumeroBolloRilascio4_Data" label="Data di emissione marca da bollo" style="width:100%;" format="date"/>
    </td>
   </tr>
   <tr mandatory_enabled="#Metadati_NumeroBolli.value() > '4'">
    <td>
     <input class="" id="Parametri_NumeroBolloRilascio5" name="Parametri_NumeroBolloRilascio5" label="Numero seriale marca da bollo" style="width:100%;" format="marca_bollo"/>
    </td>
    <td>
     <p><input class="" id="Parametri_ImportoBolloRilascio5" name="Parametri_ImportoBolloRilascio5" label="Importo marca da bollo" style="width:80%;" dynamic_value="'16,00'"/> €</p>
    </td>
    <td>
     <input class="" id="Parametri_NumeroBolloRilascio5_Data" name="Parametri_NumeroBolloRilascio5_Data" label="Data di emissione marca da bollo" style="width:100%;" format="date"/>
    </td>
   </tr>
  </tbody>
 </table>
 
 <br/>
<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="1">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>
 <br/>
{{ utils.salva()}}
 <input id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
 <input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
 <input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
 <input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>
 
{{ utils.passaggio_metadati() }}
<!-- passaggio dati tra moduli -->
<input id="Metadati_NumeroBolli" name="Metadati_NumeroBolli" type="hidden"/> 

{% endblock content %}
